<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Usklađenost s propisima EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost s propisima EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost
s propisima EU</h2></div>

<div class="section"><p><strong>Podaci o
sukladnosti (SAR)</strong></p>
<p>Ovaj uređaj ispunjava
smjernice o izloženosti radiovalovima.</p>
<p>Uređaj je primopredajnik
male snage. Sukladno preporukama međunarodnih smjernica, uređaj je
osmišljen tako da ne prelazi granične vrijednosti izloženosti radiovalovima.
Smjernice koje je uspostavila Međunarodna komisija za zaštitu od neionizirajućeg
zračenja (International Commission on Non-Ionizing Radiation Protection,
ICNIRP), neovisna znanstvena organizacija, obuhvaćaju sigurnosne mjere
za osiguranje zaštite svih korisnika, bez obzira na njihovu dob i
zdravstveno stanje.</p>
<p>Specifična apsorbirana snaga (Specific Absorption
Rate, SAR) rabi se za mjerenje radiofrekvencijske energije koju tijelo
apsorbira tijekom uporabe uređaja. Vrijednost SAR-a određuje se pri
najvećoj odobrenoj razini snage u laboratorijskim uvjetima, međutim
stvarna razina SAR-a pri radu može biti i manja od te vrijednosti.
Razlog tome je što je telefon dizajniran tako da rabi minimalnu snagu
potrebnu za uspostavljanje veze s mrežom.</p>
<p>Ograničenje za vrijednost
SAR u Europi je 2,0 W/kg u prosjeku na 10 grama tkiva, a najviša vrijednost
SAR za ovaj uređaj u skladu je s ovim ograničenjem. </p>
</div>

<div class="section"><p><strong>Izjava</strong></p>
<p>Najnoviju, važeću verziju
Izjave o sukladnosti možete pogledati na <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Ovaj se uređaj smije rabiti u svim
državama članicama EU.</p>
</div>

<div class="section"><p>Poštujte nacionalne i lokalne propise na području u kojem rabite
uređaj.</p>
<p>Uporaba ovog uređaja može biti ograničena, ovisno o
lokalnoj mreži.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>